org.eclipse.net4j.util.io

## Interface ZIPUtil.ZipEntryHandler

- All Known Implementing Classes:
    ZIPUtil.FileSystemZipHandler
  Enclosing class:
    ZIPUtil

      public static interface ZIPUtil.ZipEntryHandler

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleEntry(ZIPUtil.EntryContext context)`

- - ### Method Detail

    - #### handleEntry

          void handleEntry(ZIPUtil.EntryContext context)
                    throws java.io.IOException

      Throws:
        `java.io.IOException`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html